CERTFR-2019-ALE-002 : Vulnérabilités affectant l’écosystème Microsoft Exchange et Active Directory (30 janvier 2019)

[Mise à jour du 13/02/2019 : publication d’un correctif de sécurité et de recommandations de la part de Microsoft, ainsi que d’un avis de sécurité du CERT-FR (cf. section Documentation)]

[Mise à jour du 06/02/2019 : mise à jour des contournements provisoires …
Source de l’article sur CERT-FR